CVE-2022-29363 – Phpok v6.1 was discovered to contain a deserialization vulnerability via the update_f() fu …

Vuln ID: CVE-2022-29363

Published:  2022-05-12  18:16:53Z

Description: Phpok v6.1 was discovered to contain a deserialization vulnerability via the update_f() function in login_control.php. This vulnerability allows attackers to getshell via writing arbitrary files.

Source: NVD.NIST.GOV